Subject: Re: bug#13252: 24.2.91; ELP

From: Stefan Monnier <[email-masked]>
Date: Sun, 23 Dec 2012 08:55:38 -0500

> But, unless I did not understand correctly all what it brings, it does not
> provide me with spent time in functions -- or I don't use it the way it
> should.

It depends what you mean by that.  It does give you an approximation of
the time spent in the function and its "children".  By subtracting this
time from the sum of its children we could also estimate the time spent
just in that function.

What it does not provide at all is the number of times the function
was called.

        Stefan